<%@page import="org.springframework.web.context.support.WebApplicationContextUtils" %>
<%@page import="org.springframework.web.context.WebApplicationContext" %>
<%@page import="gov.va.med.fw.util.VersionInfo" %>
<%
	response.setHeader("Cache-Control", "no-cache, no-store, must-revalidate"); // HTTP 1.1.
	response.setHeader("Pragma", "no-cache"); // HTTP 1.0.
	response.setDateHeader("Expires", 0); // Proxies.
 	String versionNumber = (String)application.getAttribute("CCHT_VERSION_NUMBER");
	WebApplicationContext locator = 
		    WebApplicationContextUtils.getWebApplicationContext(application);
	VersionInfo versionInfo = (VersionInfo)locator.getBean("versionInfo");
	versionNumber = versionInfo.getVersion();
%>
<div>
	<h4 tabindex="0">IHTA Version: <%=versionNumber%></h4>
	<h3 tabindex="1">|</h3>
	<a href="/ccht/help.html" target="_blank" tabindex="0" title="Online Help will open a new window">Help</a>
</div>